body
{
	color:#000000;
	font-family: Arial, Verdana, "SF Sans Serif";
	margin:0;
	padding:0;
}

#headerwrap{
	border-top: solid 10px #DA251C;
	height: 100px;
}

#footerwrap{
	background-color: #DA251C;	
}

#footer{
	color: #FFF;
	height: 200px;
}

.footerblock{
	float: left;
	padding-right: 20px;
	padding-top: 20px;	
}
		
h1, h2, h3, h4{
	font-family: 'Open Sans', sans-serif;
	margin: 0;
	padding: 0;
	font-weight:800;
}

.wrap{
	width:100%; 
}

.container{
	max-width: 920px;
	min-width: 320px;
	margin: 0px auto;
}

#footer a{
	color: #fff;	
}

#footer a:hover{
	color: #333;	
}

a{
	color: #D8251A;	
	text-decoration: none;
}

a:hover{
	text-decoration: underline;	
}


@media (min-width: 920px) {

	body{
		font-size:16px;
	}
	
	#bodywrap{
		clear: both;
	}

	#logo{
		padding: 10px 0 10px 0;	
		float: left;
	}

	#sliderwrap{
		height: 400px;
		background: url("../img/bg_slider.png");	
		clear:both;
	}
	
	#content{
		background-color: #fff;
	}
	
	.pagedata{
		padding: 20px 0 20px 0;	
	}
	
	#slider{	
		position:relative;
		width: 920px;
		height: 400px;
	}
		
	#boxwrap{
		background-color: #EEE;
	}
	
	.footerblock{
		width: 430px;
	}
	
	h1{
		font-size: 32px;
		color: #D8251A;
		line-height:32px;
		margin-bottom: 10px;
	}
	
	h2{	
		font-size: 24px;
		color: #000;
		margin-bottom: 10px;
	}
	
	h3{	
		font-size: 24px;
		color: #FFF;
		margin-bottom: 10px;
	}
	
	h4{	
		font-size: 18px;
		color: #333;
		padding-bottom: 10px;
	}

	#copyright{
		padding: 10px 0 10px 0;	
		color: #000;
		font-size: 14px;
	}
	
	#contactmobile{
		display:none;	
	}
}

@media (max-width: 919px) {
	
	body{
		font-size:12px;
	}
	
	#logo{
		padding: 5px;	
		float: left;
	}
	
	#logo img{
		width: 300px;	
	}
	
	#slider{
		position: relative;	
		z-index:1;
	}
	
	#slider img{
		width: 100%;
		min-width: 320px;
		z-index:1;
	}
	
	.pagedata{
		padding: 10px;	
	}
	
	#footerimages{
		display:none;	
	}
	
	h1{
		font-size: 22px;
		color: #D8251A;
		line-height:20px;
		margin-bottom: 10px;
	}
	
	h2{	
		font-size: 16px;
		color: #000;
		margin-bottom: 10px;
	}
	
	h3{	
		font-size: 16px;
		color: #FFF;
		margin-bottom: 10px;
	}
	
	h4{	
		font-size: 15px;
		color: #333;
		padding-bottom: 10px;
	}
	
	.videoWrapper {
		position: relative;
		padding-bottom: 56.25%; /* 16:9 */
		padding-top: 25px;
		height: 0;
	}
	.videoWrapper iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	
	#copyright{
		padding: 5px;	
		color: #000;
		font-size: 10px;
	}
	
	#contacttable{
		display:none;	
	}
}